div#sisuala
{
  width:574px;
  height:820px;
  background-image:url('../photos/mm_sisuala-1.jpg?1');
  background-repeat:no-repeat;
  text-decoration: none;
}
div#sisuala h1, div#sisuala h2, div#sisuala p, div#sisuala span
{
  padding:0px;
  padding-left:82px;
  margin:0px;
  color: black;
  font-family: "Verdana";
}
div#sisuala h2, div#sisuala a, div#sisuala span
{
  color: #1A6C2C;
}
div#sisuala p+a
{
  text-decoration: none;
}
div#sisuala span
{
  padding: 2px;
  border: 1px solid;
  background-color: white;
}
div#sisuala h1
{
  padding-top:67px;
  padding-bottom:12px;
  font-size: 21px;
  font-weight: bold;
}
div#sisuala h2
{
  margin-left:2px;
  padding-top:19px;
  font-family: "Arial";
  font-size: 16px;
  font-weight: bold;
}
div#sisuala p
{
  line-height:110%;
  margin-left:2px;
  padding-top:12px;
  font-size: 11px;
}
div#sisuala span
{
  position:relative;
  left:295px;
  top:90px;
  padding: 3px 10px 3px 10px;
  font-family: "Arial";
  font-size: 13px;
  font-weight: bold;
}